@media screen and (min-width:180px)
{
}


@media screen and (min-width:370px)
{
	 .steps_main{ width: 375px;}
	 .steps1, .steps2, .steps3  {background-image: url('../images/steps_bg.png'); font-size:15px; width: 375px;}
	 
	 .steps_main span{ font-size: 19px;}
}


@media screen and (min-width:400px)
{
	.steps_main{ width: 380px;}
	.steps1, .steps2, .steps3  {width: 380px;}
}
@media screen and (min-width:760px)
{
	#page {background-image: url('../images/bg_desktop.jpg');}
	.logo img{width: 244px;}
	.offer {
	 background-image: url('../images/offer_bg_dtkp.png');
	 max-width: 560px;
	min-width: 500px;
	height:323px;
	text-align:center;
	padding-top: 47px;
	margin-top: 10px;
   }
   .small_casino_text { font-size: 1.5em; width: 450px;
	
	margin: 0 auto;}
    .offer1 { 
   font-size: 85px;
  line-height: 85px;
 }
 .offer2 { 
 font-size: 30px;
 }
 .offer3 { 
 font-size: 30px;
 }
 .button {
	padding: 10px 32px;
    font-size: 32px;
	width: 200px;
	margin-top: 60px;
	
}
.tc a{font-size: 15px; }
.steps_main{
	
	margin-top: 40px;
}
.footer_line{ display: inline;}	
}
@media screen and (min-width:852px){
 
	}
	
@media screen and (min-width:1024px){
		
		}
		
	
@media screen and (min-width:1250px){
			
			.steps1, .steps2, .steps3  {
	float:left;
}
.steps_main{
	width: 1150px;	
}
.footer {width: 1150px;}
			}
			
@media screen and (min-width:1300px){
				
			
				}
				
@media screen and (min-width:1500px){
					
					}
					
@media screen and (min-width:1700px){
						
						}
						
@media screen and (min-width:1800px){
						
						}